#topbar {
margin:0 auto;
padding:0;
border-top: 3px solid #000000;
/* border-bottom: 1px solid #333; */
}

#wrapper {
	width: 840px;
	display: inline;
	float: left;
	background: #FFF;
	position: relative;
	background-image: url("http://www.health.am/im/pm/bbg.gif");
	background-repeat: repeat-y;
}

#wrapper-main {
	width: 840px;
	display: inline;
	float: left;
	background: #FFF;
	position: relative;

}

.leftrail {
	width: 515px;
	float: left;
	margin-bottom: 1px;
	margin-left: 4px;
	display: inline;
	overflow: hidden;
/*    border-right: 1px solid #6699CC; */
}

.leftrail-main {
	width: 681px;
	float: left;
	margin-bottom: 1px;
	margin-left: 3px;
	display: inline;
	overflow: hidden;
/*    border-right: 1px solid #6699CC; */
}

.rightBand {
	float: left;
	width: 320px;
/*	height: 1225px; */
/*    padding: 0px 0px 0px 5px; */
/*    border-left: 1px solid #cccccc; */
}


.rightBand-main {
	float: left;
	width: 155px;
    border-right: 1px solid #6699CC;
}



.primaryMenu {
/*	background: #6699CC; */
	float: left;
	width: 154px;
/*	height: 1854px; */

	margin-top: 0px;
/*    border-right: 1px solid #6699CC;   */
    border-left: 1px solid #6699CC; 

}


.ContentHeadlines {
	float: right;
	width: 160px;

/*    border-left: 1px solid #6699CC; */
}
.ContentHeadlines1 {
	float: left;
    margin: 3px 1px 0 5px;
	line-height: 1.2;

}

#new-footer {
	width: 840px;
	clear: both;
	font-size: 10px;
	color: #ceeeee;
	border-top: 1px dotted #CCC;
	margin-left: 8px;
	margin-bottom: 16px;
	padding-top: 3px;
	line-height: 1.6;

}
div#new-footer a {color: #006699; font-size: 7pt;}
div#new-footer a:hover {color: #336699; }

.last-footer-b {
    background: #000000;
	position: absolute;
	z-index: 1;
	width: 846px;
    height: 15px;
    margin:5px 1px 0 -7px;
}



.InlineH {
	background-image: url("http://www.health.am/im/pm/dotsHorizontal2.gif");
	background-repeat: repeat-x;
	clear: both;
}

.secondbar {
float: left;
width: 515px;
margin:0 1px 0 0;
}



#sidebar {
float: left;
margin-left: 5px;
padding: 10px 10px 10px 15px;
border: 1px solid #ccc;
width: 219px;
background: #F9F8F2;
color: #333;
text-align: left;
}

div#menu {margin: 0px 1px 0px 1px; color: #fff; font-size: 8pt; background: #99ccff; border-bottom: 1px solid #D4E8FF; padding: 2px 2px 5px 5px;}
div#menu a {color: #000000; font-size: 8pt;}
div#menu a:hover {color: #666666; }
/* div#menu a:visited {font-size: 13px; } */

div#menus {margin: 0px 1px 0px 1px; color: #fff; font-size: 7.1pt; background: #B3D9FF; border-bottom: 1px solid #D4E8FF; padding: 2px 2px 3px 12px;}
div#menus a {color: #333; font-size: 7.1pt;}
div#menus a:hover {color: #666666; }

div#menu-b {margin: 0px 1px 0px 1px; font-size: 8pt; font-weight: bold; color: #fff; background: #99ccff; border-bottom: 1px solid #D4E8FF; padding: 5px 2px 2px 5px;}
div#menu-b a {color: #000000; font-size: 8pt;}
div#menu-b a:hover {color: #666666; }

div#menu-rus {margin: 0px 1px 0px 1px; color: #fff; font-size: 10px; font-weight: bold; background: #6699cc; border-bottom: 1px solid #99CCFF; padding: 2px 2px 3px 9px;}
div#menu-rus a {color: #fff; font-size: 10px;}
div#menu-rus a:hover {color: #ccc; }
div#menu-rus a:visited {color: #ffffff; }
.menu-rus1 {background: #6699cc; height: 1150px;}

div#menu-head {margin: 0px 1px 0px 1px; color: #fff; font-size: 11px; font-weight: bold; background: #6699cc; border-bottom: 1px solid #D4E8FF; padding: 2px 2px 3px 5px;}

/* Page Numbers */
.pages {
    padding: 1em;
    margin: 1em 0;
    clear: left;
    font-size: 85%;
    float: right;
}

.pages a, .pages span {
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span.current {
    border: 1px solid #2E6AB1;
    font-weight: bold;
    background: #2E6AB1;
    color: #fff;
}

.pages a {
    border: 1px solid #9AAFE5;
    text-decoration: none;
}

.pages a:hover {
    border-color: #2E6AB1;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
    border: 1px solid #ddd;
    color: #999;
}

.pages .nextprev-next {
    float: right;
}

.pages .next-next {
    float: right;
    background: #2E6AB1;
    color: #fff;
}

.border{
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #999999;
	margin: 5px 5px 2px;
}

#br-advmenu {float:right; clear:right; width:245px; height: 280px; overflow:scroll; margin:5px 5px 2px 5px;padding:2px;background:#FFF;border:#E82200 1px solid;}
#br-advmenu a {color:#3366cc;}



.plusone span {margin-bottom: -55px; Padding-bottom: -50px; Margin-top: 11px;}

.bbgmore {
	background:#E9E6DC;
	padding:5px 8px 2px 10px;
	margin:10px 0 5px 0px;
	border:2px solid #E2DED3;
	color: #6b5f3d
}